.order__item
  list-style-type: none
  padding: 0
  margin: 0
  .order__menu
    font-size: 22px
    font-weight: bold
    color: #a9a9a9
  .order__item-light
    background: #f8f9fa
  .order__item
    color: #6f7c80
    font-weight: bold
  .order__item--short
    font-size: 14px
    color: #555f61
    font-style: italic
  .order__price
    font-size: 14px
    color: #555f61
.order__item-light
  border-style: solid
  border-width: thin
  border-radius: .25rem
  border-color: #ced4da
  background: #f8f9fa
